waterfall(1)

NAME
waterfall - view all characters of font in all sizes

SYNOPSIS
waterfall [OPTION]...

DESCRIPTION

With waterfall, you can browse characters of font in different rendering configurations. There is line for each font size from 5px to 36px - thus the name “waterfall”. Following parameters can be changed and view is updated immediately on screen: font size range and increment, hinting, autohinting, anti-aliasing, subpixel smoothing, and aspect.

OPTIONS
waterfall doesn't have own options but all GTK and GDK options are recognized.

AUTHOR

This program is written by Noah Levitt. It uses GTK+ 2 and Xft libraries and is improved version over Keith Packard's waterfall program that uses X Athena Widgets library (Xaw) for user interface. Both programs are written in 2003.

This manual page is written by Ognyan Kulev <ogi@fmi.uni-sofia.bg> for the Debian project.